---
name: Vic Bell
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/marketing/illustrator/">Senior
  illustrator</a>
reports_to: amittner
picture: vicbell.jpg
twitter: vic_bell
gitlab: vicbell
departments:
- Brand Design
- Marketing
- Brand and Digital Design
- Growth Marketing
story: Vic is an illustrator from the North East of England, she hopes to elevate
  Gitlab by bringing beautiful and informative artwork that will make users smile.
  When she isn't creating she enjoys spending time with her son, gaming and cooking.
job_title: Senior Illustrator
division: Marketing
public: true

